import request from '@/config/axios'

// 获得新任命分页
export const getNewAppointmentsPage = async (params) => {
	return await request.get({
		url: '/app-api/menduner/system/new-appointments/page',
		params
	})
}

// 获得新任命详情
export const getNewAppointmentsDetail = async (id) => {
	return await request.get({
		url: '/app-api/menduner/system/new-appointments/get',
		params: { id }
	})
}

// 新任命导出
export const newAppointmentsExport = async (params) => {
	return await request.download({
		url: '/app-api/menduner/system/new-appointments/export-excel',
		params
	})
}